Bug 99064 - RFE : Update lsof version 4.63 to lsof version 4.68
RFE : Update lsof version 4.63 to lsof version 4.68
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: lsof (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brock Organ
ftp://lsof.itap.purdue.edu/pub/tools/...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-13 14:17 EDT by Peter van Egdom
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version: 4.68-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-18 11:15:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2003-07-13 14:17:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:

According to the ftp-site "ftp://lsof.itap.purdue.edu/pub/tools/unix/lsof/"
there's a newer (stable) version of the lsof tool available than the one in
current (13 july 2003) Raw Hide.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check "ftp://lsof.itap.purdue.edu/pub/tools/unix/lsof/"
2. Check current (13 july 2003) Red Hat Raw Hide
3.
    

Actual Results:  
1. lsof version 4.63
2. lsof version 4.68

Expected Results:  
1. lsof version 4.68
2. lsof version 4.68

Additional info:

Note You need to log in before you can comment on or make changes to this bug.